git @ Cat's Eye Technologies kinoje / develop-0.5 requirements.txt
develop-0.5

Tree @develop-0.5 (Download .tar.gz)

requirements.txt @develop-0.5raw · history · blame

1
2
3
Jinja2==2.10.1
PyYAML==5.1
tqdm==4.31.1